update for compatibility with TB3.1 Rated 5 out of 5 stars

Hi, thanks for the great language switching tool. To use TB3.1 with multiple language user interface, it would be great if you can make the Quick Locale Switcher compatible with TB 3.1
Thanks Axel

This review is for a previous version of the add-on (1.7.0.2).